Hi Everyone,<div><br></div><div>I am new to cubic web. I was wondering if using setuptools to install cubicweb is not supported. I attempted to install the framework via easy_install under Ubuntu and I discovered that dependencies such as yams and logilab.common are not specified in the setup.py files. When I consulted the documentation I found nothing about easy_install. I think I have everything now except <span style="font-family:monospace;font-size:16px;color:rgb(51, 51, 51);white-space:pre">cubicweb-dev <span style="color:rgb(0, 0, 0);font-family:arial;white-space:normal;font-size:small">which I did not manage to find in pypi yet.</span></span></div>




<div><br></div><div>Also discovered this small bug which I think may have been triggered because I tried to create a cube (cubicweb-ctl newcube test) without cubicweb-dev installed.<br clear="all">Line 331 in cwconfig.py should be:<div>



<div><br></div><div><div>cls.error('unexistant directory in cubes search path: %s'</div>
<div><br></div><div>Sorry if the mailing list is the wrong place for this, I cannot (or cannot see how to) create a ticket in Cubicweb's Forge.</div><div><br></div><div>Regards,</div>-- <br>Michael Connors<br>Leiden 2313 HZ,<br>


The Netherlands<br><br>
</div></div>
</div>